<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000039012720</ID>
<TITRE_TA>Titre II : CONTRÔLES ADMINISTRATIFS ET JUDICIAIRES ET PRÉLÈVEMENTS D'ÉCHANTILLONS</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2019-10-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000039012728" num="19" origine="LEGI"/>
<LIEN_ART debut="2019-10-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000039012732" num="20" origine="LEGI"/>
<LIEN_ART debut="2019-10-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000039012734" num="21" origine="LEGI"/>
<LIEN_ART debut="2019-10-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000039012736" num="22" origine="LEGI"/>
<LIEN_ART debut="2019-10-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000039012730" num="23" origine="LEGI"/>
<LIEN_ART debut="2019-10-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000039012726" num="24" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000039003634" date_publi="2019-09-01" date_signature="2019-08-30" ministere="Ministère de l'économie et des finances" nature="DECRET" nor="ECOI1914037D" num="2019-917" num_parution_jo="0203">
<TITRE_TXT c_titre_court="Décret n°2019-917 du 30 août 2019" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000039003634">Décret n° 2019-917 du 30 août 2019 relatif au contrôle de la fabrication et du commerce des précurseurs de drogues</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2019-917 du 30 août 2019" debut="2019-09-02" fin="2999-01-01" id_txt="LEGITEXT000039012694">Décret n° 2019-917 du 30 août 2019 relatif au contrôle de la fabrication et du commerce des précurseurs de drogues</TITRE_TXT>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
